Subject: Réf. : Re: Scrolling problems with rxvt .
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 2 Aug 2001 09:14:31 -0500

..if only I was retired, I would work on this issue (or at least, on some other open-source projects).  But I am glad that someone acknowledge the existance of the
problem.   Tom Dorgan never seamed to got a response, at least not in the mailing list archives.

Thanks,
Hans Deragon

"Gerrit P. Haase" <[email-masked]>@sources.redhat.com le 08/01/2001 01:00:14 PM

Envoyé par :   [email-masked]

Pour :    [email-masked]
cc :
Objet :   Re: Scrolling problems with rxvt .

> [email-masked]. schrieb am 2001-08-01 12:35:

> I tried calling rxvt from a shortcut and I still suffer from the same
> problems Tom Dorgan describes.  Data stored in the scroll buffer is lost and
> sometimes the scrollbar remains in a state as if the rxvt windows just
> opened, as if there was no buffer.
>
> Anybody working on rxvt?  Am I writing in the proper mailing-list?
>

Yes, yes.

It is a known problem.
Maybe you want to debug it?

gph

--
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/